» Ubuntu » Paquets » precise (12.04LTS) » interpreters » libdbd-odbc-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : ruby-dbd-odbc  ]

Paquet : libdbd-odbc-ruby1.8 (0.2.5+gem2deb-1) [universe]

Liens pour libdbd-odbc-ruby1.8

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-dbd-odbc :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Transitional package for ruby-dbd-odbc

Paquets fournissant libdbd-odbc-ruby1.8

ruby-dbd-odbc
Ruby/DBI ODBC driver

Autres paquets associés à libdbd-odbc-ruby1.8

  • dépendances
  • recommandations
  • suggestions

Télécharger libdbd-odbc-ruby1.8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 2,1 ko27,0 ko [liste des fichiers]